BizKitHub
DocsAPI ReferenceLedger/bff/ledger/offset/candidates
getLedgerAdmin BFF

/bff/ledger/offset/candidates

Partners with both receivables and payables, with a proposed offset

LedgergetBffLedgerOffsetCandidates

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
asOfstringOptional
Example2026-11-04

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/offset/candidates

get
curl -X GET "https://api.bizkithub.com/bff/ledger/offset/candidates?entityId=example_entityId&asOf=2026-11-04" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key